@import url('https://fonts.googleapis.com/css?family=Overpass:400,600,700,700i');

body{
    font-family: 'Overpass', sans-serif;
    font-weight: normal;
    font-size: 14px;
    line-height: 1.2;
    padding:0;
    color:#232323;
    -webkit-font-smoothing:antialiased;

}
#layout-content
{
    padding-bottom: 60px;
}
a [class^="icon-"], a [class*=" icon-"] {
    display: inline-block;
    vertical-align: middle;
}
a
{
    color:#a3905f;
}
a:hover
{
    text-decoration: none;
}


h2
{
    font-size: 28px;
    margin-top: 10px;
    font-weight: bold;
    line-height: 1.2;
    color:#a3905f;
    text-transform: uppercase;
    letter-spacing: -1px;
}

.h5,h5,h5 a
{
    font-size: 20px;
    margin-top: 5px;
    font-weight: bold;
    line-height: 1.2;
    color:#a3905f;
    text-transform: uppercase;
}
img
{
    max-width: 100%;
}
hr
{
    margin-top: 30px;
    margin-bottom: 30px;
    border: 0;
    border-top: 1px solid #a3905f;
}
/*---------------Header --------------*/

header{

    border-top:5px solid #7a040b;
}
.top-header {
    padding-top: 38px;
    padding-bottom: 38px;
    border-bottom:1px solid #a3905f;
}


header .login,header .phone {
    display: inline-block;
    padding: 0 15px;
    margin-top: 26px;
}
header .login a,header .phone a,header .phone{
    text-transform:uppercase;
    font-size: 16px;
    line-height:1.2;
    color:#7a040b;
}
header .phone p {
    display: inline-block;
    margin: 0;
    margin-left: 3px;
}
header .phone:hover,header .phone:hover a, header .login:hover, header .login:hover a
{
    color:#a3905f
}
.navbar{
    border:0;
}
.navbar-brand {
    background-image: url('../images/logo.png');
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 205px;
    height: 67px;
}

nav {
    position: relative;
    margin: 0 auto;
}
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #head-mobile {
    border: 0;
    list-style: none;
    line-height: 1;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
#cssmenu ul
{
    padding:0;
    position: relative;
    display: flex;
    justify-content: space-between;
}
#cssmenu:after,
#cssmenu > ul:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0
}
#cssmenu #head-mobile {
    display: none
}

/*#cssmenu > ul > li {*/
    /*float: left;*/
    /*margin-right: 6%;*/
/*}*/
#cssmenu > ul > li > a {
    padding: 15px;
    font-size: 16px;
    letter-spacing: 1px;
    text-decoration: none;
    color: #a3905f;
    font-weight: 700;
    text-transform: uppercase;
}
#cssmenu > ul > li:hover > a,
#cssmenu ul li.active a {
    /*     color: #fff */
}
#cssmenu > ul > li:hover,
#cssmenu ul li.active:hover,
#cssmenu ul li.active,
#cssmenu ul li.has-sub.active:hover {
    /*     background: #448D00!important;
        -webkit-transition: background .3s ease;
        -ms-transition: background .3s ease;
        transition: background .3s ease; */
}
#cssmenu > ul > li.has-sub > a {
    /* padding-right: 0; */
}

#cssmenu > ul > li:before {
    border-top: 3px solid transparent;
    content:'';
    width: 50px;
    display:block;
    margin:0 auto;
    margin-top: -2px;
    padding-top: 13px;
    box-sizing: border-box;
    display: block;
}
#cssmenu > ul > li:hover:before ,
#cssmenu > ul > li.active:before ,
#cssmenu > ul > li.child-active:before
{
    border-top: 3px solid #a3905f;
}


#cssmenu ul ul {
    position: absolute;
    left: -9999px;
    z-index:9;
    background: #fff;
    border-top: 2px solid #a3905f;
    padding: 33px;
    -webkit-box-shadow: 0px 0px 2px 5px rgba(255,255,255,1);
    -moz-box-shadow: 0px 0px 2px 5px rgba(255,255,255,1);
    box-shadow: 0px 0px 2px 5px rgba(255,255,255,1);
    display: flex;
    justify-content: space-between;
}
#cssmenu ul ul li {
    -webkit-transition: all .25s ease;
    -ms-transition: all .25s ease;
    transition: all .25s ease;
    /*display: inline-block;*/
    /*width: 33%;*/
    vertical-align: top;
}
#cssmenu ul ul ul li {
    height:auto;
    -webkit-transition: all .25s ease;
    -ms-transition: all .25s ease;
    transition: all .25s ease;
    display: block;
    width: 100%;
    position:relative;
    margin: 4px 0;
}
#cssmenu li:hover > ul {
    left: 0;
    right: 0;
}
#cssmenu li:hover > ul > li {
}
#cssmenu ul ul ul {
    position: initial;
    border: 0;
    padding: 0;
    background:#fff;
    display: block;
}
#cssmenu ul ul li a {
    font-size: 16px;
    text-decoration: none;
    color: #a3905f;
    font-weight: bold;
    text-transform: uppercase;
}
#cssmenu ul ul ul li a
{
    font-weight:normal;
    text-transform:capitalize;
}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
    border-bottom: 0
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
}

#cssmenu ul ul li.has-sub:hover,
#cssmenu ul li.has-sub ul li.has-sub ul li:hover {
    /* background: #363636; */
}
#cssmenu ul ul ul li.active a {
    /* border-left: 1px solid #333 */
}
#cssmenu > ul > li.has-sub > ul > li.active > a,
#cssmenu > ul ul > li.has-sub > ul > li.active> a {
    /* border-top: 1px solid #333 */
}


#cssmenu ul li.menu-food-safety > a:before,
#cssmenu ul li.menu-course > a:before,
#cssmenu ul li.menu-student > a:before
{
    content: '';
    background-image: url('../images/menu-food-safety.png');
    background-repeat: no-repeat;
    background-position: center center;
    display:inline-block;
    width:50px;
    height: 50px;
    vertical-align: middle;
}
#cssmenu ul li.menu-course > a:before
{
    background-image: url('../images/menu-course.png');
}

#cssmenu ul li.menu-student > a:before
{
    background-image: url('../images/menu-student.png');
}




/*----------Breadcrumbs --------------*/

.breadcrumbs {
    padding: 0;
}
.breadcrumbs ul
{
    padding:0;
    list-style:none;
}
.breadcrumbs ul li
{
    display:inline-block;

}
.breadcrumbs ul li:after
{
    content:'>';
    font-size:14px;
    color:#a3905f;
    margin: 0 3px;

}
.breadcrumbs ul li:last-child:after
{
    display:none;
}
.breadcrumbs a
{
    font-size:14px;
    color:#a3905f;
    text-transform:capitalize;
}


/*-------------Footer --------------*/

#footer
{
    background: #a3905f;
    color:#fff;
    padding: 60px 0;
    font-size: 14px;
    font-weight:normal;
}
#footer a
{
    color:#fff;
    font-size: 14px;
    font-weight:normal;
}

#footer h4
{
    color:#fff;
    font-size:16px;
    font-weight:normal;
}

#footer h4:after{
    border-top: 1px solid #fff;
    content:'';
    width: 55px;
    display:block;
}
#footer p
{
    font-size: 14px;
    font-weight:normal;
    margin-bottom: 10px;
}
#footer ul{
    padding: 0;
    list-style: none;
}
#footer ul li
{
    margin-bottom: 10px;
    display: block;
}
#footer .footer-logo {
    background-image: url('../images/footer-logo.png');
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 138px;
    height: 45px;
    display: block;
}

.payment-icon hr
{
    border-color: #fff;
}
#footer .payment-icon li{

    display:inline-block;
    margin-right: 5px;
}
/*---------- Home page ------------*/

.login-banner .business,.login-banner .student
{
    background-image: url('../images/b_training.png');
    background-size: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    height:390px;
    display:table;

}
.login-banner span.btn {
    max-width: 220px;
    width: 100%;
    word-wrap: break-word;
    white-space: normal;
}

.login-banner .student
{
    background-image: url('../images/student.jpg');
}
.login-banner a
{
    color: #fff;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.btn
{
    font-weight: bold;
    font-size: 16px;
    line-height: 18px;
    border-width:2px;
    margin-top: 5px;
    border-radius: 0;
    border-style: solid;
    text-transform: uppercase;
}
.btn.btn-transparent {
    border-color: #fff;
}

.btn.btn-gold {
    border-color: #a3905f;
    background: transparent;
}

.btn.btn-back-gold {
    border-color: #a3905f;
    background: #a3905f;
}

.btn:hover, .btn:focus, .btn.focus {
    color: #c1c1c1;
    text-decoration: none;
    border-color: #c1c1c1;
}

.news-container {
    max-width: 1067px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding: 25px;
    position: relative;
    margin-bottom:30px;
    margin-top: -13px;
    z-index: 99;
    background: #fff;
    -moz-box-shadow: 0 2px 5px 0 #ccc,0 0 0 1px #f5f5f5;
    -webkit-box-shadow: 0 2px 5px 0 #ccc,0 0 0 1px #f5f5f5;
    box-shadow: 0 2px 5px 0 #ccc,0 0 0 1px #f5f5f5;
}
.news-container h2
{
    margin-bottom: 50px;
}
.news-image img
{
    max-width:100%;
}

.news-image
{
    padding-right: 0;
}
.news-container .detail
{
    font-size: 14px;
}
.news-container .news-list
{
    margin: 20px 0;
}
.more-news
{
    background: transparent;
    border-color:#a3905f;
    color: #a3905f;
    padding-left: 30px;
    padding-right: 30px;

}

.more-news:hover
{
    color: #c1c1c1;
    text-decoration: none;
    border-color: #c1c1c1;
}

.news-container .inner-news-container > .row {
    display: block;
}

.news-container .inner-news-container > .row > [class*="col-"] {
    float: none;
    display: inline-block;
    vertical-align: top;
    width:49%;
}
.news-container .inner-news-container > .row > .more-news-row
{
    width:100%;
}

.home-about
{
    color:#fff;
    background-image: url('../images/home-about.png');
    background-size: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 50px 0;

}
.home-about a
{
    font-weight: bold;
    font-size: 16px;
    line-height: 18px;
    border-width:2px;
    margin-top: 5px;
    border-radius: 0;
    border-style: solid;
    text-transform: uppercase;
    border-color: #fff;
    color:#fff;
    padding: 8px 20px;
    margin-top: 25px;
    display: inline-block;
}
.home-about a:hover
{
    color: #c1c1c1;
    text-decoration: none;
    border-color: #c1c1c1;
}

.home-about h2
{
    color:#fff;
    margin-bottom: 20px;
}
.home-about p
{
    font-size: 18px;
    line-height: 24px;
    font-weight: normal;
}
.home-client
{
    padding: 50px 0 0 0;
}
.inner-home-client
{
    margin: 30px 0;
}



#slider {
    width:500px;
    bottom: 20px;
    position: fixed;
    background: #ffffff;
    z-index: 99999;
}
#header {
    width: 343px;
    height:auto;
    position:absolute;
    right:0;
    bottom: 0;
    border:1px solid #d8d8d8;
    margin-left:0;
    padding:20px 40px;
    border-radius:3px;
    box-shadow:0 0 8px gray;
    background: #fff;
    /* z-index: 99999; */
}
#sidebar {
    position:absolute;
    bottom: 0px;
    left:76px;
    box-shadow:0 0 8px gray;
    z-index: 99999;
}
#sidebar1 {
    position:absolute;
    bottom: 0;
    left:76px;
    box-shadow:0 0 8px gray;
    /* z-index: 99999; */
}


/*----------- Articles Page -------------------*/


/*.articles-page .news-list*/
/*{*/
    /*margin: 10px 0;*/
/*}*/


.news-list h5 a
{
    font-size:18px;
}


.articles-page .category-description
{

    margin: 30px auto;
}
/*-----------article page ------------*/

h1.post-title
{
    margin-top:0;
    color:#a3905f;
    text-transform: uppercase;
    margin-bottom: 5px;
    letter-spacing: -1px;
}
.post-date
{
    font-size: 14px;
    text-transform: capitalize;
    color: #a3905f;
    font-weight:bold;
    font-style: italic;
}
.post-nav a
{
    font-size: 16px;
    font-weight: bold;
    letter-spacing: -1px;
}
.post-nav a i
{
    font-size: 22px;

}

/*------------- Contact Form ----------------*/

.red{
    color:red;
}
.form-area
{
    background-color: #fff;
}

/*---------- comman page ----------------*/

.page-banner
{
    height: 300px;
    background-size: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: white;
    background-blend-mode: multiply, luminosity;
    display: table;
    width:100%;
    margin: 0;
}

.inner-banner {
    height: 100%;
    display:table-cell;
    vertical-align:middle;
    text-align:center;
}
.inner-banner h1
{
    color:#fff;
    text-transform:uppercase;
    font-size:28px;
    lline-height:1.2;
    font-weight:600;
    letter-spacing:-0.25px;
}

.page-content
{
    margin-top: 50px;
}

.page-content h2
{
    color:#282828;
    font-size: 20px;
    line-height: 1.2;
    margin-bottom: 15px;
    font-weight:bold;
}
.page-content h3
{
    color:#282828;
    font-size: 18px;
    line-height: 1.2;
    margin-bottom: 15px;
    font-weight:bold;
}
.page-content h4
{
    color:#282828;
    font-size: 16px;
    line-height: 1.2;
    margin-bottom: 15px;
    font-weight:bold;
}
.page-content tr td
{
    padding: 3px 0;
}

.contact-page .form-area {
    background-color: #f6f6f8;
    padding: 30px;
}
.contact-page .form-area input,.contact-page .form-area textarea
{
    border-radius:0;
    background:#fff;
    border-color:#ac9b70;
    font-size:14px;
}
.contact-page .form-area input
{
    height:32px;
}
.page-sub-menu
{
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding: 20px;
    position: relative;
    margin-bottom: 30px;
    margin-top: -28px;
    z-index: 99;
    background: #fff;
    -moz-box-shadow: 0 2px 5px 0 #ccc,0 0 0 1px #f5f5f5;
    -webkit-box-shadow: 0 2px 5px 0 #ccc,0 0 0 1px #f5f5f5;
    box-shadow: 0 2px 5px 0 #ccc,0 0 0 1px #f5f5f5;
}

.page-sub-menu ul
{
    list-style: none;
    margin: 0;
    /*display: table;*/
    width: 100%;
    /*table-layout: fixed;*/
    padding: 0;
    display: flex;
    justify-content: space-around;
}
.page-sub-menu li
{
    display: table-cell;
    text-align: center;
}
.page-sub-menu li a
{
    font-size: 18px;
    font-weight: normal;
    line-height: 1.2;
    letter-spacing: -0.25px;
}


/*------------- JobReady Form -------------*/

.border-row {
    border: 1px solid #ccc;
    padding: 8px;
    margin-bottom: 10px;
}

.jobready-form .row
{
    margin-left: 0;
    margin-right: 0;
}

.jobready-form .row [class*="col-"]
{
    padding: 7px 5px;
}

.jobready-form .border-right
{
    border-right: 1px solid #ccc;
}

.Form-header {
    background: #103666;
    color: #fff;
    padding: 10px 50px;
    font-size: 14px;
    line-height: 24px;
}

.Form-header h2
{
    color:#fff;
    text-transform: capitalize;
    font-size:18px;
    line-height:26px;
}
form.jobready-form {
    background: #f6f6f8;
    padding: 10px;
}
form.jobready-form h2
{
    font-size:18px;
    line-height:1.2;
    text-align:center;
    text-transform:capitalize;
    color:#000;
    font-weight:400;
}

form.jobready-form .color-gold {

    font-size:15px;
    line-height:1.2;
    color:#a3905f;
}

form.jobready-form label
{
    font-size:14px;
    line-height:1.2;
    font-weight:400;
    font-style:italic;
}

form.jobready-form label.inline {
    margin: 0 10px;
}

form.jobready-form input[type="checkbox"]
{
    border-radius:0;
    width: 18px;
    height:18px;
    margin: 0;
    vertical-align: middle;
}


#after-form-btn
{
    display: none;
}
.no-form#after-form-btn
{
    display:inline-block;
}
.continue-payment #after-form-btn
{
    display:inline-block;
}

.continue-payment .jobready-form-inner,
.continue-payment .Form-header
{
    display: none;

}

.continue-payment form.jobready-form {
    background: transparent;
}

/*--------- Resource Page ----------------*/

.cat-detail {
    padding-bottom: 30px;
    border-bottom: 1px solid;
    margin-bottom: 30px;
}

.Resources-page h1
{
    margin-bottom:40px;
}
.resource-lists
{
    display: flex;
    -webkit-display: flex;
    flex-wrap: wrap;
}

.resource-list
{
    display: flex;
    -webkit-display: flex;
    margin-bottom: 25px;
    margin-top: 25px;
}
.resource-list .btn
{
    margin-top:10px;
}

.resource-slider {
    padding-left: 30px;
    padding-right: 30px;
}

.resource-slider .slick-prev {
    left: -15px;
    border:0;
}

.resource-slider .slick-next {
    right: -15px;
    border:0;
}

.resource-slider .slick-slide{
    height:auto;
    line-height: 0;
    float:none;
    display:inline-block;
    vertical-align:middle;
    text-align:center;
}
.resource-slider .slick-slide a
{
    font-size: 18px;
    font-weight: normal;
    line-height: 1.2;
    letter-spacing: -0.25px;
}
/*-------- Payment Page -------------*/

#payment-container label
{
    display: block;
    max-width: 100%;
    margin-bottom: 10px;
    font-weight: bold;
}

/*---------Responsive ----------*/

@media screen and (max-width: 768px) {

    .login-banner .business,.login-banner .student
    {
        height:250px;

    }
    #cssmenu li:hover > ul {
        left: 0;
        right: 0;
    }
    #cssmenu > ul > li:before {
        display: none;
    }
    nav {
        width: 100%;
    }
    #cssmenu {
        width: 100%
    }
    #cssmenu ul {
        width: 100%;
        display: none;
        border-bottom: 1px solid #a3905f;
    }
    #cssmenu ul li {
        width: 100%;
        border-top: 1px solid #a3905f;
        position:relative;
    }
    #cssmenu ul li:hover {
        /*background: #363636;*/
    }
    #cssmenu ul ul li,
    #cssmenu li:hover > ul > li {
        height: auto
    }
    #cssmenu ul li a,
    #cssmenu ul ul li a {
        width: 100%;
        border-bottom: 0;
        padding: 10px;
    }
    #cssmenu > ul > li {
        float: none
    }
    #cssmenu ul ul li a {
        padding-left: 25px
    }
    #cssmenu ul ul li {
        display: block;
        width: 100%;
    }
    #cssmenu ul ul li:hover {
        /* background: #363636!important */
    }
    #cssmenu ul ul ul li a {
        padding-left: 35px
    }
    #cssmenu ul ul li a {
        color: #a3905f;
        background: none;
        padding: 9px;
    }
    #cssmenu ul ul li:hover > a,
    #cssmenu ul ul li.active > a {
        color: #a3905f;
    }
    #cssmenu ul ul,
    #cssmenu ul ul ul {
        position: relative;
        left: 0;
        width: 100%;
        margin: 0;
        text-align: left;
        padding: 0;
        border: 0;
    }
    #cssmenu ul ul ul li
    {
        margin:0;
    }
    #cssmenu #head-mobile {
        display: block;
        padding: 23px;
        color: #a3905f;
        font-size: 12px;
        font-weight: 700
    }
    .button {
        width: 55px;
        height: 46px;
        position: absolute;
        right: 0;
        top: 0;
        cursor: pointer;
        z-index: 12399994;
    }
    .button:after {
        position: absolute;
        top: 22px;
        right: 20px;
        display: block;
        height: 8px;
        width: 20px;
        border-top: 2px solid #a3905f;
        border-bottom: 2px solid #a3905f;
        content: ''
    }
    .button:before {
        -webkit-transition: all .3s ease;
        -ms-transition: all .3s ease;
        transition: all .3s ease;
        position: absolute;
        top: 16px;
        right: 20px;
        display: block;
        height: 2px;
        width: 20px;
        background: #a3905f;
        content: ''
    }
    .button.menu-opened:after {
        -webkit-transition: all .3s ease;
        -ms-transition: all .3s ease;
        transition: all .3s ease;
        top: 23px;
        border: 0;
        height: 2px;
        width: 19px;
        background: #a3905f;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg)
    }
    .button.menu-opened:before {
        top: 23px;
        background: #a3905f;
        width: 19px;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg)
    }
    #cssmenu .submenu-button {
        position: absolute;
        z-index: 99;
        right: 0;
        top: 0;
        display: block;
        border-left: 1px solid #a3905f;
        height: 36px;
        width: 36px;
        cursor: pointer;
    }
    #cssmenu .submenu-button.submenu-opened {
        background: #a3905f;
    }
    #cssmenu ul ul .submenu-button {
        height: 34px;
        width: 34px
    }
    #cssmenu .submenu-button:after {
        position: absolute;
        top: 17px;
        right: 15px;
        width: 8px;
        height: 2px;
        display: block;
        background: #a3905f;
        content: '';
    }
    #cssmenu ul ul .submenu-button:after {
        top: 15px;
        right: 13px
    }
    #cssmenu .submenu-button.submenu-opened:after {
        background: #fff
    }
    #cssmenu .submenu-button:before {
        position: absolute;
        top: 14px;
        right: 18px;
        display: block;
        width: 2px;
        height: 8px;
        background: #a3905f;
        content: '';
    }
    #cssmenu ul ul .submenu-button:before {
        top: 12px;
        right: 16px
    }
    #cssmenu .submenu-button.submenu-opened:before {
        display: none
    }
    #cssmenu ul ul ul li.active a {
        border-left: none
    }
    #cssmenu > ul > li.has-sub > ul > li.active > a,
    #cssmenu > ul ul > li.has-sub > ul > li.active > a {
        border-top: none
    }
    #cssmenu ul li.menu-food-safety > a:before,
    #cssmenu ul li.menu-course > a:before,
    #cssmenu ul li.menu-student > a:before
    {
        display:none;
    }
}

.product-detail-list-of-images a:hover {
    text-decoration: none;

}
.product-detail-list-of-images img {
    max-height: 60px;
    max-width: 60px;
    margin: 10px 20px;
}

.product-detail h3 {
    border-bottom: 1px solid #ccc;
}
.product-property-row {
    margin: 10px 0;
}

.category-description ul
{
    padding-left:0;
}
.category-description li {
    list-style-position: inside;
    margin-bottom: 10px;
}

.course-row
{
    border:1px solid #a3905f;
    padding: 12px 0px 12px 20px;
    margin-top: 20px;
}

.course-row .course-title
{
    font-size: 20px;
    color: #a3905f;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.2;
    margin: 0;
}
.enrol-now-btn,.cart-button,.cart-button-show
{
    float:right;
}
.enrol-now-btn
{
    background:#a3905f;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    color:#fff;
    letter-spacing: -.035em;
    padding: 6px 40px;
}
.enrol-now-btn:hover
{
    background: #fff;
}

.table-wrapper {
    border: 1px solid #ccc;
}
.table-data-row {
    border-top: 1px solid #ccc;
}

.table-title-row > div:not(.clearfix) {
    padding: 10px;
    font-weight: bold;
}
.table-data-row > div:not(.clearfix) {
    padding: 10px;
}
.table-data-row:nth-child(2n+1) {
    background-color: #F1F1F1;
}

.order-status {
    padding: 5px;
    border-radius: 5px;
    font-size: 0.8em;
}

.pagination-wrapper {
    text-align: center;
    margin: 15px 0;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}


.cart-button
{
    display: none;
}

/* basket start */
.basket-product-row {
    padding: 10px 0;
}
.basket-content-wrapper {
    padding: 25px 0;
}
.basket-product-row-info {

}
.basket-product-row-qty {
    padding: 13px 15px;
}
.basket-product-row-qty .btn-group {
    display:none;
}
.basket-product-row-qty button,
.basket-product-row-price  button{
    font-size: 10px;
}
.basket-product-row-price {
    text-align: right;
    padding: 13px 15px;
}
.basket-products-total {
    text-align: right;
    padding-top: 15px;
    margin-top: 15px;
    font-weight: bold;
}
.basket-products-buttons {
    text-align: right;
    margin-top: 25px;
}
.basket-products-buttons .btn-back {
    float: left;
}

.basket-content-wrapper input[type=text],
.basket-content-wrapper input[type=email],
.basket-content-wrapper textarea,
.basket-content-wrapper select{
    width: 100%;
    margin: 5px 0;
    padding: 5px;
}
.basket-breadcrumbs {
    margin: 10px 0;
    padding: 6px 40px;
    background: #165693;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: -0.035em;
}
.basket-breadcrumbs span {
    display: inline-block;
    margin: 0 10px;
}
.basket-breadcrumbs span.arrow-right
{
    font-size:16px;
}

.basket-body {
    background: #f6f6f8;
    padding: 20px;
}
.basket-product-row {
    border: 1px solid #a3905f;
    padding: 10px 30px;
    margin-bottom: 15px;
    margin-left: 0;
    margin-right: 0;
}

.basket-product-row-info {
    color: #a3905f;
    font-size: 16px;
    line-height: 1.2;
    font-weight: 400;
    padding: 0;
    display: inline-block;
    float: none;
    vertical-align: middle;
}

.basket-product-row-qty {
    padding: 0;
    display: inline-block;
    vertical-align: middle;
    float: none;
    margin-right: 7%;
}

.basket-product-row-price {
    padding: 0;
    display: inline-block;
    vertical-align: middle;
    float: none;
    /* margin-right: -8%; */
}

.basket-product-row-price button {
    background: transparent;
    font-size: 15px;
    margin-top: -2px;
}

.basket-button
{
    background: transparent;
    color: #a3905f;
    border: 3px solid;
}

.basket-button:hover
{
    background: transparent;
}

.basket-button .fa
{
    font-size: 25px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}
.basket-product-row select {
    border-radius: 0;
    height: 32px;
    background: #fff;
}
.basket-product-row .panel-body {
    padding: 0;
}
.basket-product-row .form-control
{
    height:32px;
    width:100%;
    display:block;
    border-radius:0;
    font-size: 14px;
}
.basket-product-row label
{
    font-size: 14px;
    text-transform: capitalize;
    letter-spacing: -0.035em;
}
input#expiryMonth {
    margin-left: -15px;
}
/* basket end */

.product-detail-main-image {
    margin-right: 10%;
    margin-bottom: 10px;
    max-width: 350px;
}